'use strict';
const Service = require('egg').Service;

class WechatService extends Service {

    
    async oauthLogin() {
        const { ctx } = this;
        const result = {};
        ctx.success(result);
    }

}

module.exports = WechatService;
